games.uhc.teamchat.cord=color:gold
games.uhc.teamchat.world-name=color:white
games.uhc.teamchat.ores-message=color:white
games.uhc.teamchat.ores-number=color:gold
games.uhc.teams.created=color:gold
games.uhc.teams.joined=color:blue
games.uhc.teams.invite-sent=color:blue
games.uhc.teams.invite-received=color:blue
games.uhc.teams.accept-invite=color:gold
games.uhc.teams.invite-accepted=color:green
games.uhc.teams.invite-hover=color:blue
games.uhc.teams.became-loner=color:gold
games.uhc.teams.list.current-page=color:white
games.uhc.teams.list.total-pages=color:white
games.uhc.teams.list.header=color:blue
games.uhc.teams.list.delimiter=color:gray
games.uhc.teams.list.index=color:gray
# Book
games.uhc.teams.book-title=color:dark_red;bold

# PVP
games.uhc.pvp.enabled=color:red;bold
games.uhc.pvp.countdown-color=color:white